/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 99999;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
    text-align: center;
}

/* The Close Button */
.modal-close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-button {
    font-size: 16px;
    font-weight: 500;
    color: #333;
    text-align: center;
    line-height: 1.2;
    border: solid 1px #d7002a;
    border-radius: 4px;
    background: #fff;
    font-family: "Noto Sans JP", sans-serif;
    box-sizing: border-box;
    height: 50px;
    width: 70px;
    margin-top: 20px;
}

.modal-button:hover {
    background-color: #d7002a;
    color: #FFF;
}

.select-items.custom {
    height: 300px;
    overflow-y: scroll;
}

.search-list>li>a>.button.active {
    background-color: #d7002a;
    color: #FFF;
}

button.see-more {
    font-size: 16px;
    font-weight: 600 !important;
    background: #fff;
}

select.small-btn {
    font-size: 16px;
    font-weight: 700 !important;
}

.select-items.custom {
    height: 300px;
    overflow-y: scroll;
}

.hide {
    display: none;
}

.alert {
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.type select,
.sub-genre select {
    padding: 10px;
    border: solid 1px #CCC;
    border-radius: 4px;
}

.content1030 .inquiry-steps>li>a,
.content1030 .request-steps>li>a {
    cursor: default;
}

.logo-wrap .min1025-only {
    transition-property: width;
    transition-duration: .5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.logo-wrap .min1025-only span {
    transition-property: height;
    transition-duration: .5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

table .type,
table .sub-genre {
    display: inline-block;
}

@media only screen and (max-width: 425px) {
    .top-wrap1-scroll {
        padding-right: 0;
        float: right;
        width: 65%;
    }

    .top-wrap1-scroll>li a {
        font-size: 11px;
        border: 0;
        text-align: center;
    }

    .top-wrap1-scroll>li a img {
        display: block;
        margin-right: 0;
        margin: 0 auto;
        height: 22px;
    }

    table .type,
    table .sub-genre {
        display: block;
        padding: 5px 0;
    }

    table .type select,
    table .sub-genre select {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .fav-setting-list01>li>img {
        width: 35% !important;
        float: none !important;
    }

    #search div.custom-select.custom-select-s {
        width: 150px !important;
        float: right;
        margin-left: 0px !important;
    }

    #search div.select-selected {
        border: solid 1px #CCC;
        font-weight: normal;
        font-size: 14px;
        height: 30px;
        line-height: 12px;
    }

    #search div.select-selected:after {
        top: 8px;
    }
}

#program-list .day-list .cal-color1 p span {
    background: #F7659D;
}

#program-list .day-list .cal-color2 p span {
    background: #FA8700;
}

#program-list .day-list .cal-color3 p span {
    background: #73C32F;
}

#program-list .day-list .cal-color4 p span {
    background: #d78e5b;
}

#program-list .day-list .cal-color5 p span {
    background: #42B4DE;
}

#program-list .day-list .cal-color6 p span {
    background: #A96ED5;
}

#program-list .day-list .cal-color7 p span {
    background: #b5b5b5;
}

#program-list .day-list .cal-color8 p span {
    background: #767b87;
}

#program-list .cal-color1 {
    background: #ffe6e2;
}

#program-list .cal-color2 {
    background: #FFEDB1;
}

#program-list .cal-color3 {
    background: #DFFAC8;
}

#program-list .cal-color4 {
    background: #F3CEB4;
}

#program-list .cal-color5 {
    background: #CFEDF8;
}

#program-list .cal-color6 {
    background: #f6eaff;
}

#program-list .cal-color7 {
    background: #F4F4F4;
}

#program-list .cal-color8 {
    background: #C0C8D5;
}

.weeklyBody td.genre1 {
    background-color: #ffe6e2;
}

.weeklyBody td.genre2 {
    background-color: #FFEDB1;
}

.weeklyBody td.genre3 {
    background-color: #DFFAC8;
}

.weeklyBody td.genre4 {
    background-color: #F3CEB4;
}

.weeklyBody td.genre5 {
    background-color: #CFEDF8;
}

.weeklyBody td.genre6 {
    background-color: #f1e9f1;
}

.weeklyBody td.genre7 {
    background-color: #F4F4F4;
}

.weeklyBody td.genre8 {
    background-color: #C0C8D5;
}

.table-wrap01 .custom-select-2 {
    border: solid 1px #CCC;
    font-weight: normal;
    font-size: 16px;
    width: 235px !important;
    float: left;
    height: 40px;
    margin-left: 10px;
}

.custom-select-2 {
    position: relative;
    width: 100% !important;
    color: #777;
    border-radius: 4px;
}

.custom-select-2 select {
    display: none;
    /*hide original SELECT element: */
}

@media only screen and (max-width: 425px) {

    .table-wrap01 .custom-select,
    .table-wrap01 .custom-select-2 {
        height: 45px;
        width: 100% !important;
    }
    .table-wrap01 .custom-select-2 {
        margin-top: 10px;
        margin-left: 0;
    }
    .howtto-top .content1020 .sp-only {
        width: 100%;
    }
}

.gift-wrap .table-wrap01 .custom-select {
    width: 100% !important;
}

.weeklyBody td {
    padding: 0px;
}

.cal-control.simple {
    height: 48px;
}

@media only screen and (max-width: 480px) {
    .gift-wrap .gift-list .btn-present {
        bottom: 0;
    }
}

@media only screen and (max-width: 767px) {
    .howtto-top .content1020 .sp-only {
        display: inline-block;
    }
}

@media only screen and (max-width: 1024px) {
    .cal-control.simple {
        height: 37px;
    }

    .list-present>li div.box50 {
        width: 50%;
    }
}

.howto-banner8 .img100 {
    padding-right: 10px;
}

@media only screen and (max-width: 1060px) {
    .howtto-top img.pc-only {
        width: 100%;
    }
    .howto-banner img.pc-only,
    .howto-banner2 img.pc-only {
        width: 100%;
    }
    .howto-banner6 div.box50 {
        width: 100%;
        text-align: center;
    }
    .howto-banner6 div.box50 a {
        display: inline-block;
    }

}

/* IE Only use ie_only class */
@media only screen and (min-width:320px) {
    .ie_only .howto-banner8 .img100 img {
        width: 100%;
    }
}

@media only screen and (max-width:360px) {
    main#program-list .day-list .cal-dates>div a {
        font-size: 10px;
        padding-top: 2px;
        line-height: 1;
    }
}

@media only screen and (min-width:980px) {
    .ie_only .howto-banner8 .img100 img {
        width: auto;
    }
}

.loading {
    height: 100px;
    position: relative;
}

.loading-wrap {
    height: 50px;
    width: 100%;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.loading img {
    height: 50px;
}

.search-link {
    padding-right: 22px;
}

#search .select-selected {
    border: solid 1px #CCC;
    font-weight: normal;
    font-size: 16px;
    height: 40px;
    line-height: 19px;
}

#search .custom-select.custom-select-s {
    width: 160px !important;
    float: right;
    margin-left: 30px;
}

#search .select-selected:after {
    top: 12px;
}

#tweets {
    min-height: 100px;
    max-height: 800px;
    overflow-y: scroll;
}

.loading-no-wrap {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.loading-no-wrap img {
    height: 50px;
}

.res-wrap02 span,
.res-wrap02 p {
    display: inline-block;
}

.res-wrap02 a {
    color: #D7002A;
    text-decoration: underline;
}

.videos-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.videos-container li {
    padding: 10px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-container {
    width: 490px;
    height: 286px;
}

.videos-container h3 {
    font-weight:bold;
    margin-bottom:10px;
}

.video-overlay {
    position: absolute;
    height: 100%;
    width: 49%;
    top: 0;
    cursor: pointer;
}

.video-message-wrap {
    align-items: center;
    display: flex;
    justify-content: center;
    min-height: 200px
}

.code {
    border-right: 2px solid;
    font-size: 26px;
    padding: 0 15px 0 15px;
    text-align: center;
}

.message {
    font-size: 18px;
    text-align: center;
}

.thumbnail-utl-play-btn {
    width: 510px;
    height: 286px;
}

.thumbnail-utl-play-btn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width: 1024px) {

    .thumbnail-utl-play-btn,
    .video-container {
        margin: 0 auto;
        width: 480px;
    }
}

@media(max-width: 768px) {
    .videos-container {
        flex-direction: column;
    }
}

@media(max-width: 425px) {

    .thumbnail-utl-play-btn,
    .video-container {
        width: 280px;
        height: 180px;
    }
}

.list-steps-reg>li>span {
    position: relative;
    text-align: center;
    color: #333;
    background: #FFF;
    border-radius: 4px;
    border: solid 1px #CCC;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    font-weight: 500;
}

.list-steps-reg>li>span.active {
    background: #D7002A;
    border: solid 1px #D7002A;
    color: #FFF;
}

.list-steps-reg>li:not(:last-child)>span::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: url(../images/arrow-step.svg) center center no-repeat;
    right: -22px;
    top: 50%;
    margin-top: -5px;
}

ul.list-fav01 {
    width: 100%;
}

.adsense-container {
    clear: both;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
}

.adsense-container .banner {
    width: 300px;
    height: 250px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media(max-width: 425px) {
    .adsense-container {
        justify-content: center;
        flex-direction: column;
    }

    .adsense-container-fixed {
        width: 100%;
        height: 65px;
        position: fixed;
        bottom: 0;
        left: 0;
        background: #fff;
        color: #000;
    }

    .adsense-container-fixed .banner {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
    }

    footer {
        margin-bottom: 60px;
    }
}

#program-detail div.list-fav02 {
    margin-bottom: 0px;
    width: 100%;
    max-width: 255px;
}

#program-detail div.list-fav02 p {
    padding: 0;
    height: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

#program-detail div.list-fav02>a>div.img-thumb {
    position: relative;
}

#program-detail div.list-fav02>a>div.img-thumb img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: inline;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.clear-both {
    clear: both;
}

.table-sched-day .img-thumb img {
    height: 100%;
}

.gift-wrap .custom-checkbox {
    border-radius: 0;
}

.gift-wrap .table-wrap01 tbody>tr>td:first-child {
    width: 30%;
}

@media only screen and (max-width: 425px) {
    .navhead .top-wrap1>li a {
        padding: 6px 4px;
    }

    .navhead .top-wrap1-scroll>li a {
        padding: 12px 0 8px 0;
        text-align: center;
        font-size: 11px;
        border: 0;
    }
}

@media only screen and (max-width: 325px) {
    .navhead .top-wrap1>li a {
        padding: 6px 2px;
    }

    .navhead .top-wrap1-scroll>li a {
        padding: 12px 0 8px 0;
        text-align: center;
        font-size: 9px;
        border: 0;
    }
}

#recommends .list-recommends a {
    margin: 10px;
    height: 245px;
    display: block;
    position: relative;
    background: #fff;
    box-sizing: border-box;
    box-shadow: 0 0 6px rgb(0 0 0 / 30%);
    color: #333;
}

#recommends .list-recommends .desc {
    font-weight: 700;
    line-height: 1.4;
    padding: 10px 12px;
    float: left;
    width: 100%;
}

#recommends .list-recommends .img-thumb {
    height: 156px;
    float: left;
    width: 100%;
    overflow: hidden;
}

#recommends .list-recommends {
    float: left;
    width: 100%;
    display: block;
}

#recommends .slick-next::before {
    color: #d7002a;
    opacity: 1;
    font-size: 40px;
}

.zip-btn {
    box-sizing: border-box;
    text-align: center;
    font-weight: 600;
    border-radius: 4px;
    border: solid 1px #d7002a;
    display: block;
    padding: 7px 7px;
    position: relative;
    margin-top: 10px;
    color: #333;
    font-size: 16px;
    background: #fff;
}

.zip-btn:hover {
    background: #d7002a;
    color: #FFF;
}

.zip-btn:disabled {
    opacity: 0.8;
}

a.gift span {
    height: 25px;
    width: 25px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 35px;
    background: #FABE00;
    border-radius: 15px;
    z-index: 9;
}

.banner-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.banner-list div {
    margin: 10px;
}

.icon-pop {
    position: static;
}

.program-detail-diagram {
    padding-bottom:40px;
}

.program-detail-extra {
    padding-top:40px;
    padding-bottom:40px;
}

@media only screen and (max-width:767px) {
    .program-detail-extra {
        padding-top:10px;
        padding-bottom:10px;
    }

    .program-detail-diagram {
        padding-bottom:10px;
    }

    #gift-detail-contents img{
        height: auto !important;
    }

    .gift-list .btn-present.btn-present-close {
        line-height: 16px;
    }

    .gift-wrap .table-wrap01 tbody>tr>td:first-child {
        width: 100%;
    }

    ul.list-present>li div.box50 {
        width: 100%;
    }

    ul.list-present>li>div .img-thumb a>img {
        max-height: 100%;
    }

    ul.list-present>li div.box50 >a.btn-present {
        padding: 0;
    }

    ul.list-present>li div.box50 >a.btn-present.soon {
        line-height: 20px;
    }

    ul.list-present div.img-thumb-extra {
        width: 50%;
    }

    ul.list-present div.img-thumb-extra-container {
        position: relative;
        width: 100%;
        padding-top: 61.5%;
    }

    ul.list-present div.img-thumb-extra-element {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
    }

    ul.list-present.top>li>div {
        min-height: 100%;
    }

    ul.list-present.top>li {
        margin-bottom: 0;
    }

    ul.list-recom01>li>a .img-thumb{
        height: auto;
    }

    ul.list-present>li>div .desc>h3{
        width: 100%;
    }

    div.menu{
        overflow: hidden;
    }
}

ul.list-recom01>li>a .img-thumb img {
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
    text-align: center;
}

.list-present.top>li>div {
    min-height: 220px;
    max-height: 220px;
}

.list-present.top>li {
    margin-bottom: 20px;
}

#gift-detail-contents img{
    width: auto;
    max-width: 100%;
}

div.box50.img-thumb img {
    max-height: 160px;
    max-width: 100%;
    width: auto;
    height: auto;
}

a.btn-present {
    padding: 10px;
    line-height: 20px;
}

.text-center{
    text-align: center;
}

@media (max-width: 425px) {
    .list-fav02.rel-info>a>div.img-thumb {
        width: 150px;
    }
    #program-detail .list-fav02.rel-info {
        max-width: 175px;
    }
    #program-detail .list-fav02.rel-works {
        max-width: 155px;
    }
    .list-fav02.rel-works>a>div.img-thumb {
        width: 130px;
    }
}

@media (min-width: 42px) {
    .device-2-ad {
        display: none;
    }
}


@media (max-width: 555px) {
    .list-present>li .img-thumb {
        position: relative;
    }
}

@media (max-width: 425px) {
    .device-2-ad {
        width: 300px;
        height: 250px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}


@media (max-width: 1024px) {
    .gift-list .btn-present {
        bottom: 8px;
    }
}

@media only screen and (max-width: 768px) {
    .list-present>li>div .desc,
    .list-present>li>div .desc>h3 {
        font-size: 12px;
    }
}

@media only screen and (max-width: 767px) {
    #splide #splide-track {
        position: relative;
        z-index: 0;
        left: unset;
    }
    #splide #splide-list li {
        width:auto !important;
    }
    .btn-present, .btn-present.active {
        width: 47%;
        float: right;
        position: absolute;
        bottom:0;
        right:0;
        font-size: 12px;
        line-height: 30px;
        margin-left: 10px;
    }
    .list-present>li>div .desc>span {
        font-size: 12px;
        position: absolute;
        left:50%;
        margin-left: 10px;
        top:0;
        margin-right: 0;
    }
    .list-present>li>div .desc>h3 {
        font-size: 14px;
        position: absolute;
        top:30px;
        left:50%;
        padding-left: 10px;
    }
    .list-present>li>div .desc {
        padding-left: 0;
        font-size: 12px;
        margin-top: 10px;
    }
}

@media (max-width: 1000px) {
    .list-recom01>li>a .desc,
    .list-fav02>a> .desc {
        font-size: 14px;
    }

    .list-service>li {
        width: 50%;
    }
}

@media (max-width: 850px) {
    .list-recom01>li>a .desc,
    .list-fav02>a> .desc {
        font-size: 12px;
    }
}

@media only screen and (max-width: 800px) {
    .search-sec01 {
        padding-left: 0;
        padding-right: 0;
    }
}

.main-slide {
    visibility: hidden;
}
.main-slide.slick-initialized {
    visibility: visible;
}

.loading-slider {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 350px;
    text-align: center;
}

.loading-slider img {
    height: 50px;
}

@media only screen and (max-width: 425px) {
    .loading-slider {
        top: 250px;
    }
}

.table-sched-day .img-thumb.ie_only {
    display: block;
}

.registration-sec01.ie_only,
.registration-sec02.ie_only {
    float: none;
}

.ie_only .radio02-wrap .label-wrap {
    float: none;
}

main#program-detail .detail-img .img-wrap img {
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

main#program-detail .tag1-wrap {
    margin-right: 6px;
    float: none;
    margin-bottom: 20px;
}